ES | EN

📄 MIPYME Documents

Update product

PUT
Endpoint URL https://apifacto.com/v1/products/{product_id}
Requires authentication
Updates the details of a product.

Ecommerce sync: if the account has an active ecommerce integration (WooCommerce, Shopify or Jumpseller), the changes of active products with a SKU are sent to the store.

Authentication

Send header Authorization: Bearer <token> (obtained from POST /auth) for protected endpoints.

Parameters

NameLocationTypeRequiredDescription
product_idpathstring✓—

Request body — fields

FieldTypeRequiredDescription
namestringAlways required—
skustringOptional—

Request body — JSON example

{
    "name": "string",
    "sku": "string"
}

Responses

Product updated successfully